@charset "UTF-8";
/* CSS Document */

#copy1{
	float:left;
	width:auto;
	height:auto;
	margin:10px 0px 10px 0px;
	font-size:14px;
	letter-spacing:-1px;
}

#ittoubox{
	float:left;
	width:370px;
	height:828px;
	margin:10px 0px 10px 0px;
	background:url(../images/services/ittoubox_bg.gif) no-repeat 0 0;
	font-size:14px;
	letter-spacing:-1px;
	text-align:center;
}

#ittoutitle{
	color:#D83372;
	font-size:40px;
	font-weight:bolder;
}


#copy2{
	float:left;
	width:345px;
	height:auto;
	margin:285px 0px 0px 26px;
	font-size:14px;
	letter-spacing:-1px;
	line-height:155%;
	text-align:left;
}


#copy3{
	float:left;
	width:345px;
	height:auto;
	margin:29px 0px 0px 36px;
	font-size:15px;
	font-weight:bolder;
	letter-spacing:0px;
	line-height:235%;
	text-align:left;
}

.bigred{
	font-size:43px;
	color:#F00;
	font-weight:bolder;
}

#nyukyobox{
	float:left;
	width:370px;
	height:828px;
	margin:10px 0px 10px 0px;
	background:url(../images/services/nyukyobox_bg.gif) no-repeat 0 0;
	font-size:14px;
	letter-spacing:-1px;
	text-align:center;
}

#nyukyotitle{
	color:#009944;
	font-size:40px;
	font-weight:bolder;
}

#copy4{
	float:left;
	width:345px;
	height:auto;
	margin:290px 0px 0px 26px;
	font-size:14px;
	letter-spacing:-1px;
	line-height:155%;
	text-align:left;
}


#copy5{
	float:left;
	width:345px;
	height:auto;
	margin:29px 0px 0px 36px;
	font-size:15px;
	font-weight:bolder;
	letter-spacing:0px;
	line-height:235%;
	text-align:left;
}